---     
tags: 
  - Sectors
description: Returns a list of sectors.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        'sectors': [
          {
            'active': True, 
            'id': 63, 
            'name': 'Test Sector 2', 
            'region': {
              'id': 2827, 
              'name': 'Test Region 2'
            }
          }, 
          {
            'active': True, 
            'id': 64, 
            'name': 'Test Sector 3', 
            'region': {
              'id': 2827, 
              'name': 'Test Region 2'
            }
          }, 
          {
            'active': False, 
            'id': 62, 
            'name': 'Test Sector 1', 
            'region': {
              'id': 2826, 
              'name': 'Test Region 1'
            }
          }
        ]
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

